iphone 9.1装不了低版本xcode生成的ipa,同理,iphone 9.2装不了低版本xcode生成的ipa

iphone 9.1装不了低版本xcode生成的ipa,同理,iphone 9.2装不了低版本xcode生成的ipa